/*Usage
<link href="<?php bloginfo('stylesheet_directory');?>.'/fonts/fonts.css'" rel='stylesheet' type='text/css'>

*/
@font-face{
	font-family:"Myriad Pro";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/myriadproregular.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{
	font-family:"HelveticaNeueLT Pro 57 Cn";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprocn.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:"HelveticaNeueLT Pro 55 Roman";
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.eot');
	src:url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.ttf') format('truetype'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.woff') format('woff'),
		url('http://mudskipperdesigns.com/testserver/BossSolutions/BradFit/templates/fonts/helveticaneueltprolt_0.svg#') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
						font-family: 'EurostileRegular';
						src: url('eurosti0.eot');
						src: url('eurosti0.eot?#iefix') format('embedded-opentype'),
								 url('eurosti0.woff') format('woff'),
								 url('eurosti0.ttf') format('truetype'),
								 url('eurosti0.svg#eurosti0') format('svg');
						font-weight: normal;
						font-style: normal;
}
	@font-face {
						font-family: 'NewsGothicStd';
						src: url('newsgothicstd0.eot');
						src: url('newsgothicstd0.eot?#iefix') format('embedded-opentype'),
								 url('newsgothicstd0.woff') format('woff'),
								 url('newsgothicstd0.ttf') format('truetype'),
								 url('newsgothicstd0.svg#newsgothicstd0') format('svg');
						font-weight: normal;
						font-style: normal;
				}
